## com.lowagie.tools
Interface ToolMenuItems

All Known Implementing Classes:
  AbstractTool, Toolbox

public interface ToolMenuItems

Keeps all the possible menuitems.

Field Summary
`static String` `ABOUT` An item in the menubar.
`static String` `ARGUMENTS` An item in the menubar.
`static String` `CLOSE` An item in the menubar.
`static String` `EXECUTE` An item in the menubar.
`static String` `EXECUTEPRINT` An item in the menubar.
`static String` `EXECUTEPRINTSILENT` An item in the menubar.
`static String` `EXECUTESHOW` An item in the menubar.
`static String` `FILE` An item in the menubar.
`static String` `HELP` An item in the menubar.
`static String` `TOOL` An item in the menubar.
`static String` `TOOLS` An item in the menubar.
`static String` `USAGE` An item in the menubar.
`static String` `VERSION` An item in the menubar.

Field Detail

### FILE

    public static final String FILE

  An item in the menubar.

  See Also:
    Constant Field Values

### CLOSE

    public static final String CLOSE

  An item in the menubar.

  See Also:
    Constant Field Values

### TOOLS

    public static final String TOOLS

  An item in the menubar.

  See Also:
    Constant Field Values

### HELP

    public static final String HELP

  An item in the menubar.

  See Also:
    Constant Field Values

### VERSION

    public static final String VERSION

  An item in the menubar.

  See Also:
    Constant Field Values

### ABOUT

    public static final String ABOUT

  An item in the menubar.

  See Also:
    Constant Field Values

### TOOL

    public static final String TOOL

  An item in the menubar.

  See Also:
    Constant Field Values

### USAGE

    public static final String USAGE

  An item in the menubar.

  See Also:
    Constant Field Values

### ARGUMENTS

    public static final String ARGUMENTS

  An item in the menubar.

  See Also:
    Constant Field Values

### EXECUTE

    public static final String EXECUTE

  An item in the menubar.

  See Also:
    Constant Field Values

### EXECUTESHOW

    public static final String EXECUTESHOW

  An item in the menubar.

  See Also:
    Constant Field Values

### EXECUTEPRINT

    public static final String EXECUTEPRINT

  An item in the menubar.

  See Also:
    Constant Field Values

### EXECUTEPRINTSILENT

    public static final String EXECUTEPRINTSILENT

  An item in the menubar.

  See Also:
    Constant Field Values